Поддерживаете ли Вы VidiScript?

К сожалению, наши сервера не поддерживают VidiScript, так как требуется установка дополнительных компонентов MEncoder и FFMPEG.

Сделайте сегодня кого-то счастливым!